Add an agent memory
POST
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
id*stringagent ID
application/json- body
content?stringMemory content, up to 1000 characters
[key: string]?unknownCreated
application/json- response
success*booleanid*string[key: string]?unknowncurl -X POST 'https://api.mailly.site/agents/string/memories' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "id": "string", "property1": null, "property2": null}